<?xml version="1.0" encoding="utf-8"?>
<ImageView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/ima_or_code"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_marginLeft="7dp"
    android:src="@drawable/ic_scanning_gray">

    <!--<ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:id="@+id/ima_or_code"
        android:layout_marginLeft="7dp"
        android:src="@drawable/ic_scanning_gray" />-->
</ImageView>
